:root {color-scheme: light dark;}
body { color: light-dark(black, white); background-color: light-dark(white, black); font-family: monospace; margin: 0; }

.nex {
    padding: 1ch 2ch;
    background-color: crimson;
    color: gold;
}

a {
    color: #ffff0f;
}

pre {
    overflow: auto;
    padding: 2ch;
}

.xtw {
    font-family: serif;
    max-width: 800px;
    padding: 0 10px;
}

.xtw pre {
    max-width: inherit;
}
